» Ubuntu » Пакеты

Error

two or more packages specified (usb-creator-kde lucid-updates)